.IndexMain{
    position: fixed;
    font-size: 18px;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 10px 10px;
    border: 10px;
    cursor: pointer;
    height: auto;
    margin: 0 10px;
    width: auto;
}